[
  {
    "code": "PP000",
    "label": "Repos Hebdomadaire",
    "concise": "REPOS HEBDO",
    "symbol": "REPOS",
    "colorPaletteIndex": 14,
    "scheduleType": {
      "type": "REST",
      "attendance": {
        "minimumDuration": "00:00",
        "duration": "00:00",
        "maximumDuration": "00:00"
      }
    }
  },
  {
    "code": "PP001",
    "label": "Semaine jour variable",
    "concise": "SEMAINE J.F",
    "symbol": "SEMJF",
    "colorPaletteIndex": 27,
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "07:15",
        "duration": "07:53",
        "maximumDuration": "08:30",
        "firstTimeslotDuration": "03:56",
        "secondTimeslotDuration": "03:57"
      },
      "scheduleType": {
        "type": "VARIABLE",
        "fixedTimeslotStartTime": "09:00",
        "fixedTimeslotEndTime": "17:00",
        "variableTimeslotStartTime": "08:30",
        "variableTimeslotEndTime": "17:30",
        "toleranceDurationBeforeVariableTimeslotStart": "00:00",
        "toleranceDurationAfterVariableTimeslotEnd": "00:00"
      },
      "lunchBreak": {
        "minimumDuration": "00:30",
        "maximumDuration": "00:45",
        "timeslotStartTime": "12:00",
        "timeslotEndTime": "13:00"
      },
      "shiftCode": " "
    }
  },
    {
    "code": "PP002",
    "label": "Week-End matin",
    "concise": "Week-End mat",
    "symbol": "WeMat",
    "colorPaletteIndex": 13,
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "06:00",
        "endTime": "14:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": " "
    }
  },
  {
    "code": "PP003",
    "label": "Week-End après-midi",
    "concise": "Week-End apr",
    "symbol": "WeApr",
    "colorPaletteIndex": 19,
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "13:00",
        "endTime": "21:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": " "
    }
  },
  {
    "code": "PP004",
    "label": "Matin",
    "concise": "Demi-jour ma",
    "symbol": "DemMa",
    "colorPaletteIndex": 31,
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "09:00",
        "endTime": "13:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": " "
    }
  },
  {
    "code": "PP005",
    "label": "Après-midi",
    "concise": "Demi-jour ap",
    "symbol": "DemAp",
    "colorPaletteIndex": 29,
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "13:00",
        "endTime": "17:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": " "
    }
  },
  
  {
    "code": "PP006",
    "label": "A planifier",
    "concise": "A planifier",
    "symbol": "APLAN",
    "colorPaletteIndex": 10,
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "03:30",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "09:00",
        "endTime": "17:00",
        "toleranceDurationBeforeStart": "00:00",
        "toleranceDurationAfterEnd": "00:00"
      },
      "shiftCode": " "
    }
  },
  {
    "code": "PP007",
    "label": "Nuit",
    "concise": "SEMAINE-NUIT",
    "symbol": "NUIT",
    "colorPaletteIndex": 30,
    "scheduleType": {
      "type": "NIGHT",
      "attendance": {
        "minimumDuration": "08:00",
        "duration": "08:00",
        "maximumDuration": "08:00"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "22:00",
        "endTime": "06:00",
        "toleranceDurationBeforeStart": "00:00",
        "toleranceDurationAfterEnd": "00:00"
      }
    }
  },
  {
    "code": "PP008",
    "label": "Temps-Partiel",
    "concise": "TEMPS-PARTIE",
    "symbol": "TPPAR",
    "colorPaletteIndex": 19,
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "08:00",
        "duration": "08:00",
        "maximumDuration": "08:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "04:00"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "11:00",
        "endTime": "19:00",
        "toleranceDurationBeforeStart": "00:00",
        "toleranceDurationAfterEnd": "00:00"
      }
    }
  }
]
